Bug 1126938 - Report filter does not work
Summary: Report filter does not work
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Katello Bug Bin
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 15:56 UTC by Stephen Benjamin
Modified: 2016-04-22 15:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 08:33:56 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 1634 None None None 2016-04-22 15:45:51 UTC

Description Stephen Benjamin 2014-08-05 15:56:22 UTC
debian squeeze package 0.4.2-1 installed

In "reports", the log filter does not work when attempting to display anything other than "all messages".

Comment 1 Stephen Benjamin 2014-08-05 15:56:24 UTC
Created from redmine issue http://projects.theforeman.org/issues/1634

Comment 3 Dominic Cleal 2014-08-06 07:42:28 UTC
Did you mean to create this BZ?  It looks like an accident.

Comment 4 Stephen Benjamin 2014-08-06 08:33:56 UTC
Sorry, must have synced the wrong bug.


Note You need to log in before you can comment on or make changes to this bug.